h1 {
    text-align: center;
    text-decoration: underline;
    color:white;
}

body {
    background-color: #edbb00;
    margin: 1%;
}

#discos {
    display: block;
    width: 100%;
    height: 70%;
}

p {
    color: white;
}

.disco {
    display: flex;
    flex-direction: row;
    width: 70%;
    margin: 1%;
    border-color: gray;
    border-style: solid;
    background-color: #004d98;
}

.portada {
    width: 20%;
}

.portada>img {
    width: 100%;
    height: 100%;
}

.info {
    display: flex;
    flex-direction: column;
    padding-left: 1%;
}

button {
    background-color: #A50044;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 1%;
    margin-right: 2px;
    cursor: pointer;
}